Subject: "beta" fvwm2

From: Mohit Aron <[email-masked]>
Date: Sat, 12 Dec 1998 22:49:48 -0600 (CST)

Hi,
	I'm a regular user of fvwm2. Unfortunately, our sysadmin refuses to
install fvwm2 because its still "beta". Due to this reason, I have to update
and privately keep my own installed version of fvwm2. Would it be possible 
to remove the "beta" and start calling fvwm2 with the proper "fvwm" name.
I think fvwm2 has been around for about 3 years; so it no longer needs to be
called "beta". Having an "official" release of fvwm version 2 would convince my
sysadmin to install it for all people who want to use it. Thanks,

- Mohit
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Sun, 13 Dec 1998 12:13:00 +0100

> to remove the "beta" and start calling fvwm2 with the proper "fvwm" name.

The answer is: yes. At this moment we are running a real beta test
and are very close to the first 'stable' release of fvwm2. It will
have the revision number 2.2. Provided that we do not run into very
difficult problems 2.2 will be available within a month or two.

> sysadmin to install it for all people who want to use it. Thanks,

Bye

Dominik
-- 
Dominik Vogt, [email-masked]
Reply-To: [email-masked]